<html>
    <head>
        <title>Tag - IMG</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">IMG</h1>
        <p>
            Server para colocar uma imagem ou gif(imagem animada) utilizando imagem carregadas no seu diretorio </p>
        <p><B>exemplo</b>: img src=C:\Users\sala304B\Documents\Adobe\imagem.png(o tipo de formato) </p>
        <p> alt:imagem(o nome do arquivo imagen) e utilizar height e width para deduzir o tamanho <B>exemplo</b> height: 200 width :100
        </p>

        <div class="codigo">

            <h3 class="exemplo exemplo_titulo">  Exemplos </h3>

            <div class="exemplo">
                gif:<img src="giphy.gif" alt="giphy" height="300" width="300"> 

                imagen:<img src="cachoeira.png" alt="cachoeira" height="300" width="300"> 

            </div>
            
        </div>

    </body>
</html>